<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8" />
    <title>predihood</title>
    <link rel="icon" href="static/img/favicon.png"/>
    <link rel="stylesheet" href="{{url_for('static', filename='lib/bootstrap-4.0.0-dist/css/bootstrap.min.css')}}" />
    <link rel="stylesheet" href="{{url_for('static', filename='lib/leaflet/leaflet.css')}}" />
    <link href="{{url_for('static', filename='css/styles.css')}}" rel="stylesheet" media="all" type="text/css">
    <script src="{{url_for('static', filename='lib/jquery-3.3.1.js')}}"></script>
    <link  href="{{url_for('static', filename='lib/fontawesome-free-5.13.0-web/css/all.css')}}" rel="stylesheet" media="all" type="text/css">
    <script src="{{url_for('static', filename='lib/table2excel.js')}}"></script>
    <script src="{{ url_for('static', filename='js/utils.js') }}"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body class="container-fluid">
{% block content %}{% endblock %}
</body>

<!--<script src="{{url_for('static', filename='lib/rainbowvis.js')}}"></script> -->
<script type="text/javascript" src="{{url_for('static', filename='lib/bootstrap-4.0.0-dist/js/bootstrap.min.js')}}"></script>
</html>